RSVN - Error #550

Malformed format string - %v
2011-07-18 09:44 - Emilio Gonzalez Montafa

Status: Resolved Start date: 2011-07-18
Priority: Normal Due date: 2011-07-18
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: SVN command Estimated time: 0.00 hour
Target version: RSVN v0.2

Source: Testing Detected on version: RSVNv0.2
Description

ArgumentError in BrowserController#index

malformed format string - %v

RATILS_ROOT:

Application Trace |

/var/www/rsvn/app/controllers/application_controller.
/var/www/rsvn/app/controllers/application_controller.
/var/www/rsvn/app/controllers/application_controller.
/var/www/rsvn/app/controllers/application_controller.
/var/www/rsvn/app/controllers/application_controller.
/var/www/rsvn/app/controllers/application_controller.

/var/www/rsvn

Framework Trace

Full Trace

rb:31:in " %'

rb:31:in "~ svn_command'
rb:52:in “svn_info'
rb:102:in “svn_list'
rb:98:in “each'
rb:98:in “svn_list'

/var/www/rsvn/app/controllers/browser_controller.rb:8:in "~ index'

/var/lib/gems/1.
/var/lib/gems/1.
out_filters'

/var/lib/gems/1.
/var/lib/gems/1.
thout_benchmark'
/var/lib/gems/1.

8/gems/actionpack-2.
8/gems/actionpack-2.

8/gems/actionpack-2.
8/gems/actionpack-2.

8/gems/actionpack-2.

n_without_rescue'

/var/lib/gems/1.8/gems/activesupport-2.3.5/1lib/active_support/core_ext/benchmark.
/var/lib/gems/1.8/gems/activesupport-2.3.5/1ib/active_support/core_ext/benchmark.
8/gems/actionpack-2.

/var/lib/gems/1.

n_without_rescue'

/var/lib/gems/1.
hout_flash'
/var/lib/gems/1.
/var/lib/gems/1.
/var/lib/gems/1.
ers'
/var/lib/gems/1.
/var/lib/gems/1.
/var/lib/gems/1.
/var/lib/gems/1.

Request

Parameters:

8/gems/actionpack-2.

8/gems/actionpack-2.
8/gems/actionpack-2.
8/gems/actionpack-2.

8/gems/actionpack-2.
8/gems/actionpack-2.
8/gems/actionpack-2.
8/gems/actionpack-2.

3
3

3

3

w

3.5/1lib/action_controller/base.rb:532:in

w w w w

1331:in
1331:in

“send’'
‘perform_action_with

.5/1lib/action_controller/base.rb:
.5/1lib/action_controller/base.rb:

rb:617:in
rb:610:1in

.5/1lib/action_controller/filters.
.5/1lib/action_controller/filters.

‘call_filters'
‘perform_action_wi

.5/1ib/action_controller/benchmarking.rb:68:1i ‘perform_actio

rb
rb
in

:17:in "ms'

:17:in "ms'
.5/1ib/action_controller/benchmarking.rb:68: ‘perform_actio
.5/1ib/action_controller/rescue.rb:160:in ‘perform_action_wit

.5/1ib/action_controller/flash.rb:146:in ‘perform_action'
.5/1lib/action_controller/base.rb:532:in "“send'

‘process_without_filt

.5/1ib/action_controller/filters.rb:606:in ‘process'
.5/1ib/action_controller/base.rb:391:in “process'
.5/1lib/action_controller/base.rb:386:in ‘call'

.5/1ib/action_controller/routing/route_set.rb:437:in “call'

{"path"=>"E1132-10.00_IOC_VyV/Ingenieria/Hitos/Hito 6.3"}

Show session dump

Response

Headers:

{"Content-Type"=>"",
"Cache-Control"=>"no-cache"}

2024-04-10

1/2




Associated revisions

Revision 1278 - 2011-07-18 09:59 - Emilio Gonzalez Montaha
#550

e Fix problem generating SVN command line.

Revision 1279 - 2011-07-18 16:18 - Emilio Gonzalez Montana
#550

e Missing log fix.

History

#1 - 2011-07-18 10:01 - Emilio Gonzalez Montana
- Due date set to 2011-07-18
- Status changed from In progress to Resolved

- % Done changed from 0 to 100
